/* CSS Document */
img, div, input { behavior: url("iepngfix.htc") };
A {
	TEXT-DECORATION: none
}
#fix-top A:link {
	COLOR: #FFF
}
#fix-top A:visited {
	COLOR: #FFF
}
#fix-top A:hover {
	COLOR: #FFF
}
#fix-top A:active {
	COLOR: #FFF
}
.cat-left > li {
	background-color: #f2f2f2;
	list-style: none;
	margin-bottom: 0px;
}
.cat-left > li > ul > li > a {
	font-size: 14px;
	color: #515151;
}
A.channel:link {
	COLOR: #ffffff;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	word-spacing: 5px;
	letter-spacing: 1px;
	text-decoration:none;
}
A.channel:visited {
	COLOR: #ffffff;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	word-spacing: 5px;
	text-decoration:none;
}
A.channel:hover {
	COLOR: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	word-spacing: 5px;

}
A.channel:active {
	COLOR: #ffffff;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	word-spacing: 5px;
	text-decoration:none;
}

A.bottom:link {
	COLOR: #000000
}
A.bottom:visited {
	COLOR: #000000
}
A.bottom:hover {
	COLOR: #005500
}
A.bottom:active {
	COLOR: #000000
}
A.class:link {
	COLOR: #ffffff
}
A.class:visited {
	COLOR: #ffffff
}
A.class:hover {
	COLOR: #000000
}
A.class:active {
	COLOR: #ffffff
}
BODY {
	FONT-SIZE: 10pt;
	MARGIN: 0px;
	TEXT-DECORATION: none;
	
	background-position: center 50%;
	font-family: Arial, Helvetica, sans-serif;
}

.style2 {
	FONT-SIZE: 10px
}
.style3 {
	FONT-SIZE: 12px
}
.title {
	FONT-WEIGHT: normal;
	COLOR: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.title1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #202425;
}
.td {
	border-left-width: medium;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: double;
	border-left-color: #EEEEEE;
}
.td1 {
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #EEEEEE;
}


.title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	line-height: 150%;
}
.title3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}
.STYLE8 {
	font-family: Arial;
	font-size: 10px;
	color: #000000;
	line-height: 150%;
	text-decoration: none;
}
.tdd {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: AFAFAF;
	border-left-color: AFAFAF;
}
.tdd01 {
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #afafaf;
}
.tdd03 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B7B7B7;
}
.tdd02 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: AFAFAF;
}
.tdd_l {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: AFAFAF;
}
.tdd_r {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: AFAFAF;
}


.tdd04 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: AFAFAF;
	border-bottom-color: AFAFAF;
}
.tdd05 {
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #999999;
	border-bottom-color: #999999;
	border-top-width: 1px;
	border-bottom-width: 1px;
}
.STYLE9 {
	color: #000000;
	font-family: Arial;
	font-size: 12px;
	line-height: 150%;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 5px;
}

.Specification_Content_s9 {
	color: #000000;
	font-family: Arial;
	font-size: 12px;
	line-height: 150%;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 30px;
}
.STYLE10 {
	color: #333333;
	font-family: Arial;
	font-size: 11px;
	line-height: 150%;
	text-decoration: none;
	padding-top: 5px;
}

.img_ppp {
	padding: 5px;	
}

.title4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}









.list-h li{ float:left;}
#spec-n5{width:auto; height:54px; padding-top:6px; overflow:hidden;text-align:left}
#spec-list{ width:auto; float:left; overflow:hidden; margin-left:2px; display:inline;}
#spec-list ul{margin:0px;padding:0px;list-style-type:none}
#spec-list li{ float:left;display:block; margin-right:5px;padding-top:2px;line-height:47px;text-align:left; width:50px;height:47px;background-image:url(title.jpg);background-repeat:no-repeat;background-position:center top}




#tabsJ {
	float:left;
	width:100%;
	font-size:96%;

    
}
#tabsJ ul {margin:0;padding:0px 0px 0px 0px;list-style:none;}
#tabsJ li {display:inline;margin:0;padding:0;line-height:36px;}
#tabsJ a {float:left;margin:0;padding:0;text-decoration:none;}
#tabsJ a span {float:left;display:block;font-family: "Arial";
      font-size: 12px; font-weight:bold;  
      /*background:url(../images/mbg.jpg) no-repeat right top;cursor:pointer; */
      padding:0px 30px 0px 30px;color:#ffffff;}
/* Commented Backslash Hack hides rule from IE5-Mac \*/

/* End IE5-Mac hack */
#tabsJ a:hover span {color:#ffffff;}
#tabsJ a:hover {background-position:0% -36px;}
#tabsJ a:hover span {background-position:100% -36px;}


.xiala {float:left; width:100%;background-color:#fff;border: solid px #1b98e1; border-bottom:0px; filter:alpha(opacity=100);}
.xiala .title{ font-size:18px;padding-left:10px;}
.xiala ul{margin:0px; list-style:none; padding:0px}
.xiala li{line-height:30px; margin-bottom:0px; border-bottom: solid px #1b98e1;}
.xiala li a {COLOR: #008BFF;font-size: 12px;display:block;font-weight:bold;font-family: "Arial";TEXT-DECORATION: none;}
.xiala li a:hover {COLOR:#333;TEXT-DECORATION: none;}

.xiala1 {float:left; background-color:#fff;border: solid px #1b98e1; border-bottom:0px; filter:alpha(opacity=100);}
.xiala1 ul{margin:0px; list-style:none; padding:0px}
.xiala1 li{float:left; width:189px;margin-left:10px;line-height:25px; margin-bottom:0px; border-bottom: solid px #1b98e1;}
.xiala1 li a {padding-left:8px;COLOR: #1A75CE;font-size: 12px;display:block;font-weight:bold;font-family: "Arial";
              TEXT-DECORATION: none;}
.xiala1 li a:hover {COLOR:#333;TEXT-DECORATION: none;}
#Layer2 .xiala,#Layer2 .xiala1{background-color:#646464}
#Layer2 .xiala li a:hover,#Layer2 .xiala1 li a:hover {background-color:#999;}
.flags{color:#fff; text-decoration:none;}
.flags img{height:16px;}